function validate_form(){
        var error = 0;
        $("#email_error").detach();


        var _regexp = new RegExp(/^([0-9a-zA-Z]([-.\w]*[0-9a-zA-Z])*@([0-9a-zA-Z][-\w]*[0-9a-zA-Z]\.)+[a-zA-Z]{2,9})$/);
        var _email = document.getElementById('email').value;
        if(_regexp.test(_email) == false) {
            $('#email').after('<span class="error" id="email_error">!!! Please enter a valid email address !!!</span>');
            $("#email_error").fadeIn("slow");
            error = 1;
        }

        if (error == 1){
            return false;
        }else{
            var email = document.getElementById('email').value;
            $("#loader").css("display","block");
            $.ajax({
                type:       "POST",
                url:        "subscribe.php",
                cache:      false,
                data:        "&email="+email,
                success:    function(html) {
                    $("#loader").fadeOut('fast');
                    $("#subscribe").slideUp("slow")
                    $("#submit_button").attr('disabled', 'disabled');
                    $("#subscribe").after('<span class="center" id="send_message">You have successfully subscribed!</span>');
                    $("#send_message").fadeIn("slow");
                    //setTimeout('$("#send_message").fadeOut("slow");',2250);
                }
            });
        }

return false;

}